RubyGems Navigation menu

bootstrap5-tagsinput-rails 0.0.1

Bootstrap 5 compatible bootstrap-tagsinput-rails

Versions:

  1. 0.0.1 - March 30, 2021 (21.5 KB)

Runtime Dependencies (1):

  • railties >= 3.1
  • Development Dependencies (2):

  • bundler ~> 2.0
  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • Felipe Calvo

    SHA 256 checksum:

    8957c849afba0cd786a4e57e5303184c8af94cf1c4758a475952ed313c4db2bc

    Total downloads 2,128

    For this version 2,128

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: